=== bsr/requirements.txt ===
astroid==2.4.2
certifi==2020.12.5
chardet==3.0.4
coverage==5.5
idna==2.10
isort==5.6.4
lazy-object-proxy==1.4.3
mccabe==0.6.1
pylint==2.6.0
requests==2.24.0
six==1.15.0
toml==0.10.2
typed-ast==1.4.2
urllib3==1.25.11
wheel==0.36.2
wrapt==1.12.1
