=== debian/changelog ===
gbs (0.25.18) unstable; urgency=high
  * upgrade to gbs v0.25.18, which contains the following features:
     * New feature and enhancements added:
      - New feature: Build Profiling.
      - Fix pylint error: Reimport 're'.
      - Fix pylint error issue for bsr directory.
      - New feature: add --submodules option to support build with submodule.

 -- Biao Wang <biao716.wang@samsung.com>  Fri, 14 May 2021 12:30:00 +0800

gbs (0.25.17) unstable; urgency=high
  * upgrade to gbs v0.25.17, which contains the following features:
     * New feature and enhancements added:
      - Fix gbs full build error: binary not found.

 -- Biao Wang <biao716.wang@samsung.com>  Fri, 05 Feb 2021 12:30:00 +0800

gbs (0.25.16) unstable; urgency=high
  * upgrade to gbs v0.25.16, which contains the following features:
     * New feature and enhancements added:
      - Add arguments, --preordered-list and --local-only

 -- Biao Wang <biao716.wang@samsung.com>  Fri, 05 Feb 2021 12:30:00 +0800

gbs (0.25.15) unstable; urgency=high
  * upgrade to gbs v0.25.15, which contains the following features:
    * New feature and enhancements added:
      - update tizen version to tizen20201203
      - Support zstd decompression for old rpm version
      - Support zstd arch for tar
      - Add exception check when generating xml file
    * Bug fix:
      - Fix build failed when gbs full build
 -- Jiankang Fan <jiankang.fan@samsung.com>  Thu, 3 Dec 2020 10:00:00 +0800

gbs (0.25.14) unstable; urgency=high
  * upgrade to gbs v0.25.14, which contains the following features:
     * New feature and enhancements added:
      - Improve gbs coverage ratio.
      - Remove build dependence with python-support.
      - Support gen depends of exported sources.
      - Add --tarfile option for gbs depends subcommand to generate tar xml file

 -- Biao Wang <biao716.wang@samsung.com>  Thu, 05 Nov 2020 12:30:00 +0800

gbs (0.25.13) unstable; urgency=high
  * upgrade to gbs v0.25.13, which contains the following features:
    * Bug fix:
      - Fix reorder error when gbs quickbuild.
     * New feature and enhancements added:
      - Refine code with SAM tools check.

 -- Biao Wang <biao716.wang@samsung.com>  Tue, 21 Jul 2020 12:30:00 +0800

gbs (0.25.12) unstable; urgency=high
  * upgrade to gbs v0.25.12, which contains the following bug fixing & features:
    * update dependencies:
      - depanneur >= 0.16.7
      - tizen-qemu-arm-static >= 2020.06.17
      - git-buildpackage-rpm >= 0.9.20-tizen20200522
 -- Meng Yan <yan11.meng@samsung.com>  Thu, 18 Jun 2020 12:30:00 +0800

gbs (0.25.11) unstable; urgency=high
  * upgrade to gbs v0.25.11, which contains the following features:
    * Bug fix:
      - Remove --replacefile option in build-pkg-rpm
      - Fix errors about check_circle in depanneur
      - Fix gbs build error about path with'[]'
 -- Meng Yan <yan11.meng@samsung.com>  Thu, 7 May 2020 12:30:00 +0800

gbs (0.25.10) unstable; urgency=high
  * upgrade to gbs v0.25.10, which contains the following features:
    * Bug fix:
      - Fix pylint issue for gbs
 -- Meng Yan <yan11.meng@samsung.com>  Mon, 17 Feb 2020 12:30:00 +0800

gbs (0.25.9) unstable; urgency=high
  * upgrade to gbs v0.25.9, which contains the following features:
      - Add --export-only feature
 -- Wang Biao <biao716.wang@samsung.com>  Fri, 30 Aug 2019 12:30:00 +0800

gbs (0.25.8) unstable; urgency=high
  * upgrade to gbs v0.25.8, which contains the following features:
    * New feature and enhancements added:
      - Support new platform Ubuntu 18.04
      - Upgrade osc version to 0.162.2
      - Upgrade git-buildpackage version to 0.9.9
      - Change 'struct ucontent' to 'ucontent_t' in qemu-arm-static
 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 15 Feb 2019 12:30:00 +0800

gbs (0.25.7) unstable; urgency=high
  * upgrade to gbs v0.25.7, which contains the following features:
    * New feature and enhancements added:
      - Optimize package dependence analyse
      - Optimize circular dependency check
 -- Ren Jingui <jingui.ren@samsung.com>  Wed, 14 Nov 2018 12:30:00 +0800

gbs (0.25.6) unstable; urgency=high
  * upgrade to gbs v0.25.6, which contains the following features:
    * New feature and enhancements added:
      - Speed up the download packages when use https
 -- Ren Jingui <jingui.ren@samsung.com>  Wed, 31 Oct 2018 12:30:00 +0800

gbs (0.25.5) unstable; urgency=high
  * upgrade to gbs v0.25.5, which contains the following features:
    * Bug fix:
      - Fix file conflicts when package install
 -- Ren Jingui <jingui.ren@samsung.com>  Thu, 27 Sep 2018 12:30:00 +0800

gbs (0.25.4) unstable; urgency=high
  * upgrade to gbs v0.25.4, which contains the following features:
    * Bug fix:
      - Fix build error on x86_64 with expand error
      - Fix bugs of perl tempdir function call
      - Remove mount info check after build finished
    * New feature and enhancements added:
      - Add --style=tar feature, which can build with gbs export source
 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 31 Aug 2018 12:30:00 +0800

gbs (0.25.3) unstable; urgency=high
  * upgrade to gbs v0.25.3, which contains the following features:
    * Bug fix:
      - Fix deb package build error
      - Remove chroot memory limit on x86_64
    * New feature and enhancements added:
      - Optimize gbs export process
 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 3 Aug 2018 12:30:00 +0800

gbs (0.25.2) unstable; urgency=high
  * upgrade to gbs v0.25.2, which contains the following features:
    * bug fix:
      - Fix umount directories inside build root after build is finished
 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 11 May 2018 12:30:00 +0800

gbs (0.25.1) unstable; urgency=high
  * upgrade to gbs v0.25.1, which contains the following features:
    * bug fix:
      - Fix bugs when linux usernames including backslash
      - Fix bugs the instance of ConfigMgr class can not access get_optional_item method
        in get function

