=== debian/control ===
Source: gbs
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper, python (>= 2.6), python-docutils, python-setuptools
Standards-Version: 3.8.0
X-Python-Version: >= 2.6
Homepage: http://www.tizen.org

Package: gbs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-pycurl,
 python-requests,
 python-lxml,
 sudo,
 osc (>= 0.132.6),
 git-buildpackage-rpm (>= 0.9.21-tizen20210514),
 gbs-api (= ${binary:Version}),
 gbs-export (= ${binary:Version}),
 gbs-remotebuild (= ${binary:Version}),
 gbs-bsr (= ${binary:Version}),
 depanneur (>= 0.16.11)
Recommends: librpm-tizen (>= 4.11.0.1.tizen20130618-tizen20131001)
Description: Command line tools for Tizen package developers
 The command line tools for Tizen package developers will
 be used to do packaging related tasks.

Package: gbs-api
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-pycurl,
 osc (>= 0.132.6),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.15)
Replaces: gbs (<< 0.15)
Description: GBS API
 This package contains gbs APIs, which can be used by
 external software.

Package: gbs-export
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 gbs-api (= ${binary:Version}),
 pristine-tar (>= 1.35-tizen20161231),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.15)
Replaces: gbs (<< 0.15)
Description: GBS export API
 This package contains gbs export APIs, which can be used by
 external software.

Package: gbs-remotebuild
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 gbs-api (= ${binary:Version}),
 gbs-export (= ${binary:Version}),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.18.1)
Replaces: gbs (<< 0.18.1)
Description: GBS remotebuild API
 This package contains gbs remotebuild APIs, which can be used by
 external software.

Package: gbs-jenkins-jobs
Architecture: all
Depends: ${misc:Depends},
Description: GBS local full build jenkins jobs configurations.
 These jenkins jobs are used to build tizen source from scratch or only a part of packages, and create images finally.

Package: gbs-jenkins-scripts
Architecture: all
Depends: ${misc:Depends},
 gbs,
 mic,
Description: Jenkins scripts used by gbs-jenkins-job
 These scripts are used by GBS local full build jenkins jobs. These scripts should be installed on Jenkins slave nodes.

Package: gbs-bsr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-psutil
Description: GBS build monitirong scripts
 This package monitors the build status and generates report using the relevant data.
