## gbs 0.25.30

=== debian/changelog ===
gbs (0.25.30) unstable; urgency=high
  * upgrade to gbs v0.25.30, which contains the following features:
     * New feature and enhancements added:
     * hide credentials information in logs.
     * ignore non-existance of qemu binfmt file.
     * revert to generate reverse dependency.

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 10 May 2023 12:30:00 +0800

gbs (0.25.29) unstable; urgency=high
  * upgrade to gbs v0.25.29, which contains the following features:
     * New feature and enhancements added:
     * Install bsr into default location.

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 29 Mar 2023 12:30:00 +0800

gbs (0.25.28) unstable; urgency=high
  * upgrade to gbs v0.25.28, which contains the following features:
     * New feature and enhancements added:
     * Fix issue: chromium-efl package build failure on Tizen 5.5.

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 01 Mar 2023 12:30:00 +0800

gbs (0.25.27) unstable; urgency=high
  * upgrade to gbs v0.25.27, which contains the following features:
     * New feature and enhancements added:
      - Add new option: --nocumulate, it can allow build without cumulative build.
      - Update reference url for gbs export error message.

 -- Biao Wang <biao716.wang@samsung.com>  Thu, 12 Jan 2023 12:30:00 +0800

gbs (0.25.26) unstable; urgency=high
  * upgrade to gbs v0.25.26, which contains the following features:
     * New feature and enhancements added:
      - Ignore reorder packages list during cumulative build.

 -- Biao Wang <biao716.wang@samsung.com>  Tue, 06 Dec 2022 12:30:00 +0800

gbs (0.25.25) unstable; urgency=high
  * upgrade to gbs v0.25.25, which contains the following features:
     * New feature and enhancements added:
      - Always retry 3 times to download if download fail.
      - Add logic to re-downloading packages in reorder step if some packages is missed!
      - Fix build crash issue in  gbs export in obs-server-gbs
      - Add --release option.

 -- Biao Wang <biao716.wang@samsung.com>  Tue, 20 Sep 2022 12:30:00 +0800

gbs (0.25.24) unstable; urgency=high
  * upgrade to gbs v0.25.24, which contains the following features:
     * New feature and enhancements added:
      - Fix Build error dlog aarch64.
      - Upgraded depanneur version to 0.16.17

 -- Biao Wang <biao716.wang@samsung.com>  Tue, 05 Jul 2022 12:30:00 +0800

gbs (0.25.23) unstable; urgency=high
  * upgrade to gbs v0.25.23, which contains the following features:
     * New feature and enhancements added:
      - Fix umount abnormal issue in Ubuntu 20.04.
      - Upgraded depanneur version to 0.16.16

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 27 Apr 2022 12:30:00 +0800

gbs (0.25.22) unstable; urgency=high
  * upgrade to gbs v0.25.22, which contains the following features:
     * New feature and enhancements added:
      - Fix build error with --incremental option.
      - Upgraded depanneur version to 0.16.15

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 05 Jan 2022 12:30:00 +0800

gbs (0.25.21) unstable; urgency=high
  * upgrade to gbs v0.25.21, which contains the following features:
     * New feature and enhancements added:
      - Rollback mis-commited changes.
      - Profiling - Do not save log files.
      - Fix VMInstall package is not installed.
      - Fix kvm support in Ubuntu.
      - Use the defalut uid:gid in /usr/bin/build.
      - Append extra sub packages after build finished.

 -- Biao Wang <biao716.wang@samsung.com>  Fri, 03 Sep 2021 12:30:00 +0800

gbs (0.25.20) unstable; urgency=high
  * upgrade to gbs v0.25.20, which contains the following features:
     * New feature and enhancements added:
      - add --pkg-ccache option

 -- Biao Wang <biao716.wang@samsung.com>  Tue, 13 Jul 2021 12:30:00 +0800

gbs (0.25.19) unstable; urgency=high
  * upgrade to gbs v0.25.19, which contains the following features:
     * New feature and enhancements added:
      - New feature: BSR: Support memory profiling.

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 2 Jun 2021 12:30:00 +0800
