=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  gbs-export (= ${binary:Version}),
  gbs-remotebuild (= ${binary:Version}),
  gbs-bsr (= ${binary:Version}),
- depanneur (>= 0.16.11)
+ depanneur (>= 0.16.22)
 Recommends: librpm-tizen (>= 4.11.0.1.tizen20130618-tizen20131001)
 Description: Command line tools for Tizen package developers
  The command line tools for Tizen package developers will
@@ -79,6 +79,7 @@
 Package: gbs-bsr
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- python-psutil
+ python-psutil,
+ python-yaml
 Description: GBS build monitirong scripts
  This package monitors the build status and generates report using the relevant data.
