=== debian/changelog ===
gbs (0.26.1) unstable; urgency=high
  * upgrade to gbs v0.26.1, which contains the following features:
     * New feature and enhancements added:
     * Add support for ubuntu 22.04.
     * Port code from python2.x to python3.x version.
     * Fix some bugs during gbs run time.

 -- Biao Wang <biao716.wang@samsung.com>  Wed, 01 Nov 2023 14:30:00 +0800
