=== debian/control ===
Source: gbs
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper, dh-python, python3, python3-docutils, python3-setuptools, python3-distro
Standards-Version: 3.8.0
X-Python-Version: >= 3.0
Homepage: http://www.tizen.org

Package: gbs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-pycurl,
 python3-requests,
 python3-lxml,
 sudo,
 osc (>= 0.170.1),
 git-buildpackage-rpm (>= 0.9.27-tizen20231101),
 gbs-api (= ${binary:Version}),
 gbs-export (= ${binary:Version}),
 gbs-remotebuild (= ${binary:Version}),
 gbs-bsr (= ${binary:Version}),
 depanneur (>= 0.16.23)
Recommends: librpm-tizen (>= 4.11.0.1.tizen20140530-tizen20231101)
Description: Command line tools for Tizen package developers
 The command line tools for Tizen package developers will
 be used to do packaging related tasks.

Package: gbs-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-pycurl,
 osc (>= 0.170.1),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.25.29)
Replaces: gbs (<< 0.25.29)
Description: GBS API
 This package contains gbs APIs, which can be used by
 external software.

Package: gbs-export
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 gbs-api (= ${binary:Version}),
 pristine-tar (>= 1.35-tizen20161231),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.25.29)
Replaces: gbs (<< 0.25.29)
Description: GBS export API
 This package contains gbs export APIs, which can be used by
 external software.

Package: gbs-remotebuild
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 gbs-api (= ${binary:Version}),
 gbs-export (= ${binary:Version}),
 git-buildpackage-rpm
Conflicts: gbs (<< 0.25.29)
Replaces: gbs (<< 0.25.29)
Description: GBS remotebuild API
 This package contains gbs remotebuild APIs, which can be used by
 external software.

Package: gbs-jenkins-jobs
Architecture: all
Depends: ${misc:Depends},
Description: GBS local full build jenkins jobs configurations.
 These jenkins jobs are used to build tizen source from scratch or only a part of packages, and create images finally.

Package: gbs-jenkins-scripts
Architecture: all
Depends: ${misc:Depends},
 gbs,
 mic,
Description: Jenkins scripts used by gbs-jenkins-job
 These scripts are used by GBS local full build jenkins jobs. These scripts should be installed on Jenkins slave nodes.

Package: gbs-bsr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-psutil,
 python3-yaml
Description: GBS build monitirong scripts
 This package monitors the build status and generates report using the relevant data.
