## gbs 0.27.3

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 endif
 
 all:
-	python3 setup.py build
-	cd bsr && python3 setup.py build && cd ..
+	python setup.py build
+	cd bsr && python setup.py build && cd ..
 
 tag:
 	git tag $(VERSION)
@@ -44,8 +44,8 @@
 docs: man html pdf
 
 install: all
-	python3 setup.py install --prefix=${PREFIX}
-	cd bsr && python3 setup.py install --prefix=${PREFIX} && cd ..
+	python setup.py install --prefix=${PREFIX}
+	cd bsr && python setup.py install --prefix=${PREFIX} && cd ..
 
 clean:
 	rm -rf {build/,dist/,*.egg-info/}
