=== bsr/requirements.txt ===
--- 
+++ 
@@ -7,10 +7,12 @@
 lazy-object-proxy==1.4.3
 mccabe==0.6.1
 pylint==2.6.0
+PyYAML==5.4.1
 requests==2.24.0
 six==1.15.0
 toml==0.10.2
 typed-ast==1.4.2
+unittest-xml-reporting==3.0.4
 urllib3==1.25.11
 wheel==0.36.2
 wrapt==1.12.1
