=== debian/changelog ===
gbs (0.27.3) unstable; urgency=high
  * upgrade to gbs v0.27.3, which contains the following features:
     * Bug fix:
      - Fix regex to support alpha-numeric release version in .spec

 -- Saulin Tuhin <s.tuhin@samsung.com>  Wed, 27 Aug 2025 18:30:00 +0600

gbs (0.27.2) unstable; urgency=high
  * upgrade to gbs v0.27.2, which contains the following features:
     * New feature and enhancements added:
      - Add arguments '--failures-to-rebuild' and '--rebuild-count' to support rebuild when build fails.
      - Fix the failed test cases which caused by gbs upgrade.

 -- Jakir Hossain <jakir.h@samsung.com>  Tue, 22 Jul 2025 12:50:00 +0600

gbs (0.27.1) unstable; urgency=high
  * upgrade to gbs v0.27.1, which contains the following features:
     * New feature and enhancements added:
      - Merge branch 'sandbox/xuwc/devel-riscv-py2' into devel-py2.

 -- Xu Huayong <huayong.xu@samsung.com>  Thu, 18 Apr 2024 16:44:00 +0800
