## gbs 2.0.1

=== debian/changelog ===
gbs (2.0.1) unstable; urgency=high
  * upgrade to gbs v2.0.1, which contains the following features:
     * New feature and enhancements added:
     * Add support for ubuntu 22.04.
     * Port code from python2.x to python3.x version.
     * Fix some bugs during gbs run time.

 -- Biao Wang <biao716.wang@samsung.com>  Mon, 29 Jan 2024 13:30:00 +0800
