## gbs 2.0.5

=== Makefile ===
--- 
+++ 
@@ -11,10 +11,6 @@
 ifndef PREFIX
     PREFIX = "/usr/local"
 endif
-
-all:
-	python setup.py build
-	cd bsr && python setup.py build && cd ..
 
 tag:
 	git tag $(VERSION)
@@ -43,12 +39,10 @@
 
 docs: man html pdf
 
-install: all
-	python setup.py install --prefix=${PREFIX}
-	cd bsr && python setup.py install --prefix=${PREFIX} && cd ..
-
 clean:
 	rm -rf {build/,dist/,*.egg-info/}
 	cd bsr && rm -rf {build/,dist/,*.egg-info/} && cd ..
+
 test:
 	nosetests -v --with-coverage --with-xunit
+
