=== tests/testdata/bluez_unpacked/Makefile ===
PKG_NAME := bluez
SPECFILE = $(addsuffix .spec, $(PKG_NAME))
YAMLFILE = $(addsuffix .yaml, $(PKG_NAME))

include /usr/share/packaging-tools/Makefile.common
