=== debian/changelog ===
gbs (2.0.5) unstable; urgency=high
  * upgrade to gbs v2.0.5, which contains the following features:
     * Bug fix:
      - Fix regex to support alpha-numeric release version in .spec

 -- Saulin Tuhin <s.tuhin@samsung.com>  Wed, 27 Aug 2025 18:30:00 +0600

gbs (2.0.4) unstable; urgency=high
  * upgrade to gbs v2.0.4, which contains the following features:
     * New feature and enhancements added:
      - Add arguments '--failures-to-rebuild' and '--rebuild-count' to support rebuild when build fails
      - require the latest version of osc

 -- Jakir Hossain <jakir.h@samsung.com>  Tue, 22 Jul 2025 10:40:00 +0600

gbs (2.0.3) unstable; urgency=high
  * upgrade to gbs v2.0.3, which contains the following features:
     * New feature and enhancements added:
      - Fix build errors on Ubuntu 24.04.
      - Fix the issue that M2Crypto module is not found on opensuse 15.5.
      - Ignore the pylint warning of unbalanced-tuple-unpacking in utils script
      - Fix the failed test cases which caused by gbs upgrade.

 -- Huayong Xu <huayong.xu@samsung.com> Mon, 22 Jul 2024 14:30:00 +0800

gbs (2.0.2) unstable; urgency=high
  * upgrade to gbs v2.0.2, which contains the following features:
     * New feature and enhancements added:
       * Fix run error: xml.etree.ElementTree.Element' object has
         no attribute getchildren.
       * Remove unnecssary file: test-requires

 -- Huayong Xu <huayong.xu@samsung.com>  Fri, 19 Apr 2024 09:30:00 +0800
