=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
-	python setup.py install --root=debian/tmp --prefix=/usr
+	python3 setup.py install --root=debian/tmp --prefix=/usr
 	make man
-	cd bsr && python setup.py install --root=../debian/tmp --prefix=/usr && cd ..
+	cd bsr && python3 setup.py install --root=../debian/tmp --prefix=/usr/local && cd ..
 	mkdir -p debian/tmp/usr/share/man/man1
 	mkdir -p debian/tmp/usr/share/gbs
 	install -m644 docs/gbs.1 debian/tmp/usr/share/man/man1
