## gbs 2.0.6

=== debian/changelog ===
gbs (2.0.6) unstable; urgency=high
  * upgrade to gbs v2.0.6, which contains the following features:
     * New feature and enhancements added:
      - Merge "Support AArch64 ILP32 architecture" into devel

 -- Md. Jobairul Hassan <jobairul.h@samsung.com>  Thu, 22 Jan 2026 11:00:00 +0600
