=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  gbs-export (= ${binary:Version}),
  gbs-remotebuild (= ${binary:Version}),
  gbs-bsr (= ${binary:Version}),
- depanneur (>= 0.16.26),
+ depanneur (>= 0.16.27),
  librpm-tizen (>= 4.14.1.1.tizen20230628-20230828)
 Description: Command line tools for Tizen package developers
  The command line tools for Tizen package developers will
@@ -32,8 +32,8 @@
  python3-pycurl,
  osc (>= 0.183.1),
  git-buildpackage-rpm
-Conflicts: gbs (<< 2.0.4)
-Replaces: gbs (<< 2.0.4)
+Conflicts: gbs (<< 2.0.5)
+Replaces: gbs (<< 2.0.5)
 Description: GBS API
  This package contains gbs APIs, which can be used by
  external software.
@@ -44,8 +44,8 @@
  gbs-api (= ${binary:Version}),
  pristine-tar (>= 1.35-tizen20161231),
  git-buildpackage-rpm
-Conflicts: gbs (<< 2.0.4)
-Replaces: gbs (<< 2.0.4)
+Conflicts: gbs (<< 2.0.5)
+Replaces: gbs (<< 2.0.5)
 Description: GBS export API
  This package contains gbs export APIs, which can be used by
  external software.
@@ -56,8 +56,8 @@
  gbs-api (= ${binary:Version}),
  gbs-export (= ${binary:Version}),
  git-buildpackage-rpm
-Conflicts: gbs (<< 2.0.4)
-Replaces: gbs (<< 2.0.4)
+Conflicts: gbs (<< 2.0.5)
+Replaces: gbs (<< 2.0.5)
 Description: GBS remotebuild API
  This package contains gbs remotebuild APIs, which can be used by
  external software.
